.student .entry-thumbnail {
  padding: 0;
  line-height: 0;
}

.student-main-fig {
  flex: 0 0 160px;
  max-width: 160px;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .student-main-fig {
    flex: 0 0 80px;
    max-width: 80px;
    margin: auto;
  }

}

.student-catch {
  font-size: 14px;
}

.student .entry-h h1 {
  font-size: 16px;
  margin-top: 5px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .student .entry-h h1 {
    font-size: 16px;
  }
}

.student .entry-terms-block>* {
  margin: 0;
}

.student .entry-terms-block h2 {
  font-weight: bold;
  margin-bottom: 1.5em;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .student .entry-terms-block h2 {
    margin-top: 30px;
  }
}

.student .entry-terms-block h2:after {
  content: "";
  border-top: dotted 3px #eee;
  display: block;
  margin-top: -18px;
}

.student .entry-terms-block h2 span {
  background-color: #FFFFFF;
  padding: 3px 5px 3px 0;
}

.student .entry-term {
  font-size: 12px;
  margin-top: .5em;
}

.student .entry-content {
  line-height: 2;
}

.student-sns {
  list-style-type: none;
  margin: 20px 0 0;
  padding: 0;
  display: flex;
}

.student-sns li {
  margin-right: 20px;
}

.student-sns img {
  width: 50px;
}

.type-student h2 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 40px;
  color: var(--main-color);
}

@media screen and (max-width: 767px) {
  .type-student h2 {
    font-size: 18px;
    margin-top: 30px;
  }
}

/* .type-student h2.border-style {
  position: relative;
  padding-bottom: 0.3em;
  margin-bottom: 1em;
  background-image: repeating-linear-gradient(-45deg, transparent 0 2px, #26346E 2px 4px);
  background-repeat: no-repeat;
  background-size: 100% 5px;
  background-position: bottom;
} */

.type-student-flex {
  display: flex;
  justify-content: space-between;
}

.type-student-img {
  width: 12%;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}

.type-student-img img {
  border-radius: 50%;
  object-fit: cover;
}

.type-student-text {
  width: 83%;
  background: #eee;
  border-radius: 10px;
  padding: 1.5em;
  font-weight: normal;
  position: relative;

}

.type-student-text:before {
  position: absolute;
  top: 25px;
  left: -10px;
  height: 0;
  width: 0;
  border: solid transparent;
  content: "";
}

.type-student-text:before {
  margin-left: -10px;
  border-color: transparent;
  border-top-color: #eee;
  border-right-color: #eee;
  border-width: 10px;
}




.student-box {
  background: var(--bg-color02);
  border-radius: 10px;
  padding: 24px;
}


.student-main {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.student-main-fig {
  margin-right: 24px;
}

@media screen and (max-width: 767px) {
  .student-main-fig {
    margin-right: 10px;
  }
}

.student-main-cnt {
  flex-grow: 1;
}




@media screen and (max-width: 767px) {

  .student .entry-content {
    font-size: 14px;
  }

}